Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002032KdenliveUser Interfacepublic2011-02-19 21:362011-06-10 10:49
Reporteralphazo 
Assigned Toj-b-m 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionRecent git 
Target VersionFixed in Version0.8 
Summary0002032: Proxy clips don't get generated automatically
DescriptionProxy clips failing to generate when enabled in project settings.
Steps To ReproduceI'm running 5425. I've setup a new HD720/25fps project and enabled proxy clips. When I added all my clips, no proxy clips where generated and each original clip showed "Proxy Crashed".

Then I took the first clip and right-clip to select Proxy Clip. The proxy clip generation started. Then after this first clip was generated all the other remaining proxy clips where generated automatically.
TagsNo tags attached.
Build/Install MethodManual build from SVN
Attached Files

- Relationships

-  Notes
(0006451)
alphazo (reporter)
2011-02-19 22:02

when changing the default project settings to be HD720/25fps and then create a new project with those new default setting then proxy clips get created upon adding new clips.
(0006482)
j-b-m (administrator)
2011-02-23 22:51

The proxy creation crashed when the "proxy" folder did not exist in the project folder. Fixed in svn rev. 5455

- Issue History
Date Modified Username Field Change
2011-02-19 21:36 alphazo New Issue
2011-02-19 22:02 alphazo Note Added: 0006451
2011-02-23 22:51 j-b-m Note Added: 0006482
2011-02-23 22:51 j-b-m Status new => resolved
2011-02-23 22:51 j-b-m Fixed in Version => Recent git
2011-02-23 22:51 j-b-m Resolution open => fixed
2011-02-23 22:51 j-b-m Assigned To => j-b-m
2011-04-26 21:58 j-b-m Fixed in Version Recent git => 0.8
2011-06-10 10:49 Granjow Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker